mouth
Willkommen Gast.
Um die volle Funktionalität des Forums nutzen zu können,
müssen Sie sich einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?

 
Erweiterte Suche

31.109 Beiträge in 6.474 Themen- von 6.477 Mitglieder - Neuestes Mitglied: Frideborg

07-12-2019 14:01:39
JOOM::GALLERY::FORUMArchivJoomGallery 1.5 MVCInstallationMootools upgrade + Joomgallery + Chronoforms PROBLEM !
Seiten: [1]
Drucken
Autor Thema: Mootools upgrade + Joomgallery + Chronoforms PROBLEM !  (Gelesen 3225 mal)
0 Mitglieder und 1 Gast betrachten dieses Thema.
lostmail
Newbie
*
Offline Offline

Beiträge: 19


« am: 26-03-2012 11:04:25 »

Chronoforms benötigt das aktivierte Mootools upgrade Plugin.
Habe auch schon das Plugin mit dieser Erweiterung heir upgedated:
http://www.seblod.com/support/documentation/others/mootools-upgrade-plugin.html

Ist dieses aktiviert, funktioniert weder die Slimbox von Joomgallery noch die Slideshow; egal ob das Plugin für die Site auf Mootools 1.2 oder 1.12 steht - funktioniert einfach nicht....

Was tun ?
Gespeichert
lostmail
Newbie
*
Offline Offline

Beiträge: 19


« Antworten #1 am: 03-04-2012 21:37:25 »

 sm_cry
Keiner eine Idee wie ich die Slimbox von Joomgallery verwenden kann ohne daß diese ich mit dem mootools von Chroinoforms beißt ?

Chronoforms benötigt das Plugin "mootols_upgrade" welches ja standardmäßig mit Joomla mit geliefert wird.
Wenn das aktiviert ist, funktiniert die Slimbox von Joomgallery aber nicht mehr....

Für die Slimbox mit Mootools 1.7.1 muß mootools_upgrade aktiviert sein. Das funktineirt aber nur mit der Mootools Version 1.12 - die Version 1.2 funktioneirt nicht !!

Wenn ich aber für die Seite 1.12 einstelle, dann funktioniert mein Formular von Chronoforms nicht meher, da dieses offenbar mootools 1.2 voraus setzt.....

 sm_no

ich denke mal 1.2 ist aktueller als 1.1.2 - wieso nutzt die Slimbox von Joomgallery die veraltete Library noch ?
« Letzte Änderung: 03-04-2012 21:58:45 von lostmail » Gespeichert
lostmail
Newbie
*
Offline Offline

Beiträge: 19


« Antworten #2 am: 03-04-2012 21:58:57 »

sm_cry
Keiner eine Idee wie ich die Slimbox von Joomgallery verwenden kann ohne daß diese ich mit dem mootools von Chroinoforms beißt ?

Chronoforms benötigt das Plugin "mootols_upgrade" welches ja standardmäßig mit Joomla mit geliefert wird.
Wenn das aktiviert ist, funktiniert die Slimbox von Joomgallery aber nicht mehr....

Für die Slimbox mit Mootools 1.7.1 muß mootools_upgrade aktiviert sein. Das funktineirt aber nur mit der Mootools Version 1.12 - die Version 1.2 funktioneirt nicht !!

Wenn ich aber für die Seite 1.12 einstelle, dann funktioniert mein Formular von Chronoforms nicht meher, da dieses offenbar mootools 1.2 voraus setzt.....

 sm_no

ich denke mal 1.2 ist aktueller als 1.12 - wieso nutzt die Slimbox von Joomgallery die veraltete Library noch ?

Acuh mit dem Plugin "joommultislimbox" konnte ich nichts erreichen...egal ob aktiviert oder deaktiviert und versch. Einstellungen getestet......wenn das mootools upgrade aktiviert ist, geht Slimbox für Joomgallery nicht mehr...
« Letzte Änderung: 03-04-2012 22:08:48 von lostmail » Gespeichert
Seiten: [1]
Drucken
Gehe zu:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 7750 access attempts in the last 7 days.